## esbl-ocs 2.4.1-17

=== Makefile ===
################################
# Makefile pour esbl-ocs
################################

SOURCE=ocsinventory
VERSION=2.0.5
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
