=== debian/changelog ===
esbl-ocs (2.4.1-17) eole-2.4-unstable; urgency=low

  [ Thierry Bertrand ]
  * [3d9c187] Externalisation du client Ref: #10743
  * [3fbe236] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4273208] Thierry Bertrand: Update package since “debian/eole/2.4/2.4.1-16”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Wed, 04 Mar 2015 10:34:23 +0100

esbl-ocs (2.4.1-16) eole-2.4-unstable; urgency=low

  [ Thierry Bertrand ]
  * [415951d] Deplacement de la cron client dans la supervision
  * [02a6eff] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e1d5e29] Thierry Bertrand: Update package since “debian/eole/2.4/2.4.1-15”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Tue, 03 Mar 2015 11:24:34 +0100

esbl-ocs (2.4.1-15) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [21ebd80] toujours creer les répertoires ocs_download_dir ocs_ipdiscover_ipd_dir pour le mode conteneur (ref #10458 @1h)
  * [52a910d] ne pas creer/updater la base de donner si ocs n'est pas activer (ref #10458)
  * [aed4da3] prise en compte du mode conteneur pour la base de donnée (fixes #10458 @1h)
  * [e1e4671] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [1b39798] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-14”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 20 Feb 2015 10:50:55 +0100

esbl-ocs (2.4.1-14) eole-2.4-unstable; urgency=low

  [ Philippe Carre ]
  * [ac3151f] Dans calc_val , utilisation de adresse_ip_web qui renvoie localhost
  * [90242b2] Utilisation dans le dico de adresse_ip_mysql (ref #10440 #10164)
  * [9fb5ffb] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [64b4e89] Philippe Carre: Update package since “debian/eole/2.4/2.4.1-13”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Wed, 04 Feb 2015 10:36:12 +0100

esbl-ocs (2.4.1-13) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [32802db] suppression du fichier fstab devenu inutile (ref #8169)
  * [fcebe0c] la variable serveur write est obligatoire (ref #8169)
  * [f2c224d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [7f81912] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-12'

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 19 Sep 2014 11:54:46 +0200

esbl-ocs (2.4.1-12) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [c116100] gestion complète du mode conteneur pour esbl-ocs (fixes #8169 6h)
  * [acc8e84] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [1fc7a00] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-11'

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 15 Sep 2014 17:11:20 +0200

esbl-ocs (2.4.1-11) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [5f8e83e] ne pas inclure le fichier de configuration dans le dépôt (fixes #8791 @2h)
  * [9617cfa] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [24b5c8f] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-10'

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 12 Sep 2014 17:03:08 +0200

esbl-ocs (2.4.1-10) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [03eabbe] packaging de la partie perl (ref #8791)

  [ EOLE Build Daemon ]
  * [a01e3e5] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-9'

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 12 Sep 2014 16:11:09 +0200

esbl-ocs (2.4.1-9) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [bcb2b37] portage 2.4 (ref #8791 @4h)
  * [a30b09d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4d51788] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-8'

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 12 Sep 2014 15:37:16 +0200

esbl-ocs (2.4.1-8) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [e8ced00] ocs => ocsinventory (ref #8789)
  * [3fa4213] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [51ad184] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-7'

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 11 Sep 2014 16:27:20 +0200

esbl-ocs (2.4.1-7) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [54c1add] ocs => ocsinventory (ref #8789)
  * [b7cbf3a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [cf620f4] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-6'

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 11 Sep 2014 16:19:11 +0200

esbl-ocs (2.4.1-6) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b088f45] erreur dans la destination des fichiers d'upgrade (ref #8789)
  * [1429755] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [997edd1] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-5'

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 11 Sep 2014 15:58:06 +0200

esbl-ocs (2.4.1-5) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [d5e884b] erreur dans la destination des fichiers d'upgrade (ref #8789)
  * [507b3ff] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [32e3f81] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-4'

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 11 Sep 2014 15:19:28 +0200

esbl-ocs (2.4.1-4) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [e0c205a] creation des repertoires /var/* (ref #8789)
  * [a4e68cd] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [673020c] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.1-3'

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 11 Sep 2014 14:04:34 +0200

esbl-ocs (2.4.1-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [1b9152f] creation des repertoires /var/* (ref #8789 @1h)

