## esbl-ocs 2.5.1-3

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,8 @@
 
 SOURCE=ocsinventory
 VERSION=2.0.5
-EOLE_VERSION=2.4
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
