=== debian/changelog ===
esbl-ocs (2.5.1-3) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [706249b] Toujours copier le module php5
  * [a2aeeb9] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [b1eeb10] Joël Cuissinat: Update package since “debian/eole/2.5.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 07 Oct 2015 10:19:17 +0200

esbl-ocs (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a8ed2e4] Mise à niveau de la gestion du module PHP pour OCS
  * [169e839] Mise à niveau de la configuration apache
  * [8c37432] Nettoyage du dictionnaire 50_ocsinventory.xml
  * [6e50918] Modification du calcul pour ocs_download_dir et ocs_ipdiscover_ipd_dir
  * [1958908] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [e27c7b0] Dépendance versionnée sur creole pour eole-esbl-ocs

  [ EOLE Build Daemon ]
  * [8d02b7b] Joël Cuissinat: Update package since “debian/eole/2.5.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 30 Sep 2015 12:04:10 +0200

esbl-ocs (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d9a438b] Release version 2.5.1
  * [7e0e83c] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [f6df00d] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:50:39 +0200

esbl-ocs (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c6c862b] Merge branch '2.4.1/master' into dist/eole/2.4.1/master
  * [cdaf022] Merge tag 'pkg/eole/eole-2.4/2.4.1-17' into dist/eole/2.4.1/master

  [ Daniel Dehennin ]
  * [ba76439] Preparation pour EOLE 2.4.2-alpha1
  * [5c0a5c6] Preparation pour EOLE 2.5
  * [d55c6ba] Prepare version 2.5.1-a1
  * [2e15d7a] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [e385449] Nouvel espace de nommage des tags Debian

  [ Christophe Guerinot ]
  * [200419f] Ajout de la dépendance du paquet 'ocsinventory-agent' , plutôt que d'utiliser une balise 'package' (ref #10709 @0.15 )
  * [c184afa] 50_ocsinventory.xml : Suppression de la balise 'package' pour le paquet 'ocsinventory-agent' ( fixes #10709 @0.15 )
  * [0d8ce42] 50_ocsinventory.xml : suppression du premier '/' dans '/applications/ocsinventory/' dans la partie 'constraints' du dico  ( fixes #12765 @0.25 )
  * [d96a5d4] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [f159383] Christophe Guerinot: Update package since “debian/eole/2.4.1-17”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Thu, 17 Sep 2015 15:27:51 +0200
