=== debian/control ===
--- 
+++ 
@@ -22,5 +22,7 @@
 
 Package: eole-esbl-ocs
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web, eole-mysql, eolebase-minimal
+Depends: ${shlibs:Depends}, ${misc:Depends}, eole-web, eole-mysql, eolebase-minimal,
+ creole (>= 2.5.1-7),
+ ocsinventory-agent
 Description: Templates et dictionnaires pour la configuration du paquet OCS Inventory EOLE
