=== debian/changelog ===
esbl-ocs (2.5.2-37) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [0f7f3b8] Créer les dossiers en prenant en compte le mode conteneur.
  * [2356a2a] Merge branch '2.5.2/18232-chemins_mode_conteneur' into 2.5.2/master
  * [c2ee0df] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [44d35cd] Joël Cuissinat: Update package since “debian/eole/2.5.2-36”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 14 Dec 2016 14:20:22 +0100

esbl-ocs (2.5.2-36) eole-2.5.2-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [3c07de7] Suppression du certificat racine Ref: #17149 @30m
  * [6f9163b] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [fa5bf17] Thierry Bertrand: Update package since “debian/eole/2.5.2-35”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Mon, 19 Sep 2016 11:45:21 +0200

esbl-ocs (2.5.2-35) eole-2.5.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [3720ec4] Ne pas créer l'utilisateur dans le script de création de la base de données.
  * [6a73653] Merge branch '2.5.2/master' into dist/eole/2.5.2/master
  * [08840c4] Bloc conditionnel indépendant pour le cas db_mode = externe et utilisation du conteneur mysql.
  * [6fd3935] Merge branch '2.5.2/16188-configuration_eoledb' into 2.5.2/master

  [ Joël Cuissinat ]
  * [c6e8e9b] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [85d0d0a] Joël Cuissinat: Update package since “debian/eole/2.5.2-34”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 20 Jun 2016 16:56:20 +0200

esbl-ocs (2.5.2-34) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2005028] Mise à niveau des dépendances pour eole-esbl-ocs

  [ EOLE Build Daemon ]
  * [a5d9431] Joël Cuissinat: Update package since “debian/eole/2.5.2-33”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 08 Mar 2016 11:13:52 +0100

esbl-ocs (2.5.2-33) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d58a0af] Ajouter une balise d'aide pour la variable renommée.
  * [57533b8] Merge branch 'master' into dist/eole/2.5/master
  * [ebb7e29] Changer les droits des répertoires.

  [ EOLE Build Daemon ]
  * [7ddef09] Benjamin Bohard: Update package since “debian/eole/2.5.2-32”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 03 Mar 2016 10:47:00 +0100

esbl-ocs (2.5.2-32) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a287163] Erreur de syntaxe
  * [0a7631d] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [b2cecad] Benjamin Bohard: Update package since “debian/eole/2.5.2-31”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 10 Feb 2016 17:52:52 +0100

esbl-ocs (2.5.2-31) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0d4e0c7] Masquer la famille Ocs Inventory si l'application web est désactivée.
  * [e2f32d9] Reformuler l'intituler de la variable ocs_ipdiscover_ipd_dir.
  * [efb2476] Généraliser la conversion des chaînes unicodes.
  * [2a721a2] Merge branch 'master' into dist/eole/2.5/master
  * [0d9bdb9] Gestion des dépendances pour les variables du dictionnaire.
  * [b63ae36] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [a38df87] Benjamin Bohard: Update package since “debian/eole/2.5.2-30”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 10 Feb 2016 17:24:03 +0100

esbl-ocs (2.5.2-30) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [b4c674f] Respecter la DTD.
  * [0d568ef] Convertir les variables d'unicode à str pour ne pas avoir le "u" les préfixant.
  * [0a18947] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [ac9fe6b] Benjamin Bohard: Update package since “debian/eole/2.5.2-29”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Feb 2016 17:54:17 +0100

esbl-ocs (2.5.2-29) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [dddbf85] Remplacer « localhost » par « 127.0.0.1 » dans la configuration php d'ocs.
  * [a79a7e6] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [9d53fcb] Benjamin Bohard: Update package since “debian/eole/2.5.2-28”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Feb 2016 16:06:08 +0100

esbl-ocs (2.5.2-28) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [06a948f] Suppression du binaire AdminPackager

  [ EOLE Build Daemon ]
  * [1e389f5] Benjamin Bohard: Update package since “debian/eole/2.5.2-27”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Feb 2016 09:59:57 +0100

esbl-ocs (2.5.2-27) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [05d942d] Remplacer localhost par 127.0.0.1 pour déclarer l'hôte mysql local.
  * [3cb9188] Merge branch 'master' into dist/eole/2.5/master
  * [b875ca6] Supprimer le fichier install.php inutile.
  * [6f89b53] Passage au format quilt pour traiter les patchs avant construction du paquet.
  * [7143760] Format de paquet natif avec patchs quilt.

  [ EOLE Build Daemon ]
  * [517dc73] Benjamin Bohard: Update package since “debian/eole/2.5.2-26”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Feb 2016 09:08:56 +0100

esbl-ocs (2.5.2-26) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [10e9e83] Il ne faut pas mettre les variables entre " pour qu'elles soient substituées.
  * [fccd579] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [0654522] Benjamin Bohard: Update package since “debian/eole/2.5.2-25”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 08 Feb 2016 11:56:14 +0100

esbl-ocs (2.5.2-25) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [be5071c] Compléter la liste des adresses depuis lesquelles la connexion est autorisée.
  * [e39551a] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [1fcbd0a] Benjamin Bohard: Update package since “debian/eole/2.5.2-24”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 08 Feb 2016 11:36:01 +0100


