=== debian/control ===
Source: esbl-ocs
Section: web
Priority: extra
Maintainer: Yves Guimard <yves.guimard@developpement-durable.gouv.fr>
Build-Depends: debhelper (>= 7.4), quilt
Standards-Version: 3.9.2

Package: esbl-ocs-pkg
Architecture: all
Depends:  esbl-ocs
Description: Métapaquet pour l'installation de l'environnement d'inventaire sur les modules EOLE.

Package: esbl-ocs
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, php4-gd | php5-gd, php5-mysql,
 libapache-dbi-perl, libapache2-mod-php5, libapache2-mod-perl2,
 libcompress-raw-zlib-perl, libcompress-zlib-perl, libconvert-binhex-perl,
 libcrypt-ssleay-perl, libdevel-symdump-perl, libemail-abstract-perl,
 libemail-date-perl, libemail-simple-perl, libfcgi-perl, libfile-temp-perl,
 libio-compress-base-perl, libio-compress-zlib-perl, libio-stringy-perl,
 libmailtools-perl, libmime-lite-perl, libmime-tools-perl,
 libmodule-pluggable-perl, libnet-ip-perl,libnetaddr-ip-perl,
 libossp-uuid-perl, libossp-uuid15 | libossp-uuid16 , libsoap-lite-perl,
 libtime-piece-perl, libtimedate-perl, libwww-mechanize-perl,
 libxml-libxml-common-perl|libxml-libxml-perl , libxml-namespacesupport-perl,
 libxml-sax-perl, libxml-simple-perl, nmap, libarchive-tar-perl
Replaces: ocsinventory-esbl, ocsinventory-reports, ocsinventory-server
Conflicts: ocsinventory-esbl, ocsinventory-server, ocsinventory-reports
Description: Environnement d'inventaire/déploiement basé sur l'application OcsInventory.
 .
 Le paquet esbl-ocs permet de réaliser:
  - les tâches d'inventaires
  - de déploiement de logiciels automatisés.
 .
 Ce paquet contient:
  - l'application Ocsinventory-server,
  - l'application Ocsinventory-reports,

Package: eole-esbl-ocs
Architecture: all
Depends: ${misc:Depends},
         eole-web,
         eole-mysql,
         eole-db,
         eole-ocsinventory-agent
Description: Templates et dictionnaires pour la configuration du paquet OCS Inventory EOLE
