## esbl-ocs 2.6.0-6

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=ocsinventory
-VERSION=2.1.2
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.2
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
