=== debian/changelog ===
esbl-ocs (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [4cfbb58] Agrégration des patchs sql pour la montée de version de le script d’initialisation de la base.
  * [eaa6a3f] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0ba8240] Benjamin Bohard: Update package since “debian/eole/2.6.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 01 Sep 2016 15:55:35 +0200

esbl-ocs (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c1a608e] Report des patchs de la version 2.1.2.
  * [4d3c914] Supprimer le script d'installation.
  * [48bd4cb] Merge branch '2.6.0/16202-3_patchs_quilt' into dist/eole/2.6.0/master
  * [0ea801f] Importation de la version 2.2
  * [1e8f4d1] Mise à jour de la version de ocsinventory.
  * [d5b6bd4] Conversion au format unix pour faciliter le diff à la mise à jour
  * [56762cc] Utiliser le fichier sql de la version 2.2 pour initialiser la base de données.
  * [25a42bf] Proposer l'agent windows à jour.
  * [a17f757] Ne pas installer le fichier snmp_com.txt
  * [47e1f4f] Gérer les mises à jour de bases et opérations de maintenance avec eoledb.
  * [58bdec2] Merge branch '2.6.0/16202-update_ocs'
  * [71bd04c] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [57d6909] Benjamin Bohard: Update package since “debian/eole/2.6.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 04 Jul 2016 12:14:51 +0200

esbl-ocs (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [08840c4] Bloc conditionnel indépendant pour le cas db_mode = externe et utilisation du conteneur mysql.
  * [ea8c507] Merge branch '2.5.2/16188-configuration_eoledb'
  * [893533a] Interdire les valeurs NULL pour les champs faisant partie d'une clé primaire.
  * [07c2aaf] Remplacer les fonctions obsolètes de gestion de la connexion à la base de données.
  * [16cc765] Merge branch 'master' into dist/eole/2.6.0/master
  * [83a3251] AUTO_INCREMENT incompatible avec DEFAULT dans la création de tables mysql.
  * [6f208b9] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [de38b5d] Benjamin Bohard: Update package since “debian/eole/2.6.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 09 Jun 2016 09:08:47 +0200

esbl-ocs (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [40061cb] Correction supplémentaires liées à PHP7
  * [c4b9303] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0e71ff2] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 18 May 2016 14:27:52 +0200

esbl-ocs (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [36b5997] OCS VERSION is 2.1.2
  * [4199271] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [12c723c] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 18 May 2016 13:45:55 +0200

esbl-ocs (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b6e58f9] Prepare version 2.6.0
  * [0855964] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [5ceb436] Mise à jour des dépendances OCS pour Xenial
  * [941076e] Merge branch '2.5.2/master'
  * [b9edbd1] Merge branch 'master' into dist/eole/2.6.0/master

  [ Benjamin Bohard ]
  * [3720ec4] Ne pas créer l'utilisateur dans le script de création de la base de données.

  [ EOLE Build Daemon ]
  * [f28924d] Joël Cuissinat: Update package since “debian/eole/2.5.2-34”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 18 May 2016 13:21:41 +0200
