=== debian/control ===
--- 
+++ 
@@ -12,18 +12,19 @@
 
 Package: esbl-ocs
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, php4-gd | php5-gd, php5-mysql,
- libapache-dbi-perl, libapache2-mod-php5, libapache2-mod-perl2,
- libcompress-raw-zlib-perl, libcompress-zlib-perl, libconvert-binhex-perl,
+Depends: php-gd, php-mysql,
+ libapache-dbi-perl, libapache2-mod-php, libapache2-mod-perl2,
+ libcompress-raw-zlib-perl, libconvert-binhex-perl,
  libcrypt-ssleay-perl, libdevel-symdump-perl, libemail-abstract-perl,
- libemail-date-perl, libemail-simple-perl, libfcgi-perl, libfile-temp-perl,
- libio-compress-base-perl, libio-compress-zlib-perl, libio-stringy-perl,
+ libemail-date-perl, libemail-simple-perl, libfcgi-perl,
+ libio-compress-perl, libio-stringy-perl,
  libmailtools-perl, libmime-lite-perl, libmime-tools-perl,
- libmodule-pluggable-perl, libnet-ip-perl,libnetaddr-ip-perl,
- libossp-uuid-perl, libossp-uuid15 | libossp-uuid16 , libsoap-lite-perl,
+ libmodule-pluggable-perl, libnet-ip-perl, libnetaddr-ip-perl,
+ libossp-uuid-perl, libossp-uuid16 , libsoap-lite-perl,
  libtime-piece-perl, libtimedate-perl, libwww-mechanize-perl,
- libxml-libxml-common-perl|libxml-libxml-perl , libxml-namespacesupport-perl,
- libxml-sax-perl, libxml-simple-perl, nmap, libarchive-tar-perl
+ libxml-libxml-perl , libxml-namespacesupport-perl,
+ libxml-sax-perl, libxml-simple-perl, nmap, libarchive-tar-perl,
+ ${shlibs:Depends}, ${misc:Depends}
 Replaces: ocsinventory-esbl, ocsinventory-reports, ocsinventory-server
 Conflicts: ocsinventory-esbl, ocsinventory-server, ocsinventory-reports
 Description: Environnement d'inventaire/déploiement basé sur l'application OcsInventory.
