## esbl-ocs 2.6.1-6

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=ocsinventory
 VERSION=2.2
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
