=== debian/changelog ===
esbl-ocs (2.6.1-6) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [1858368] Gestion du mode conteneur pour effacer l'ancien fichier
  * [3c3c698] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [76c4ce8] Laurent Flori: Update package since “debian/eole/2.6.1-5”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 17 Feb 2017 11:40:22 +0100

esbl-ocs (2.6.1-5) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [6831d89] Suppression du module php esbl-ocs dans le cas d'une MAJ
  * [091f004] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [a1a5521] Laurent Flori: Update package since “debian/eole/2.6.1-4”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 16 Feb 2017 11:55:25 +0100

esbl-ocs (2.6.1-4) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [5a90a86] Déplacement de l'option php fopen_url dans le vhost de ocsinventory-reports
  * [3b61aa9] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [f95a1ca] Laurent Flori: Update package since “debian/eole/2.6.1-3”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 16 Feb 2017 10:36:42 +0100

esbl-ocs (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [2c7e615] Ajout d'un rm="True" pour la configuration de eoledb
  * [95545a5] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [5920814] Laurent Flori: Update package since “debian/eole/2.6.1-2”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 14 Feb 2017 13:58:49 +0100

esbl-ocs (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [2c94b28] Correction dans le Makefile du nunmero de version ocsinventory à installer
  * [b7201d0] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [61577f9] Laurent Flori: Update package since “debian/eole/2.6.1-1”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 14 Feb 2017 11:28:28 +0100

esbl-ocs (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Thierry Bertrand ]
  * [4667113] Suppression du certificat racine Ref: #17149 @10m
  * [3c07de7] Suppression du certificat racine Ref: #17149 @30m

  [ Daniel Dehennin ]
  * [1bfd277] Prepare version 2.6.1
  * [9dc0af9] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Benjamin Bohard ]
  * [6fd3935] Merge branch '2.5.2/16188-configuration_eoledb' into 2.5.2/master
  * [0f7f3b8] Créer les dossiers en prenant en compte le mode conteneur.
  * [a9c457e] Merge branch '2.5.2/18232-chemins_mode_conteneur'
  * [a2a802d] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [60f598e] Joël Cuissinat: Update package since “debian/eole/2.6.0-6”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 14 Dec 2016 17:31:27 +0100
