## esbl-ocs 2.6.2-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=ocsinventory
 VERSION=2.2
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
