=== debian/changelog ===
esbl-ocs (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c7e0d5d] Prepare version 2.6.2
  * [98633ac] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [fc25855] Fix version for OCS software

  [ Benjamin Bohard ]
  * [8d8028b] La variable activer_remontee_haut_niveau est déplacé dans la configuration de l’agent.
  * [740d786] Merge branch '2.6.2/20290-dissociation_client_serveur'
  * [0db1fce] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [dc2220f] Benjamin Bohard: Update package since “debian/eole/2.6.1-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 20 Apr 2017 17:22:35 +0200
