## esbl-ocs 2.7.1-1

=== debian/changelog ===
esbl-ocs (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f944ead] Prepare version 2.7.0
  * [198888b] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [5dcb4b2] Version is the OCS one
  * [b3cccfb] Merge branch 'master'
  * [47597e1] Prepare version 2.7.1
  * [f3ea136] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Benjamin Bohard ]
  * [b8bb30f] Update build utilities versions and dependencies.
  * [5fe285c] OCS applications stay in version 2.2
  * [1c98fe6] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4c7d23a] Benjamin Bohard: Update package since “debian/eole/2.6.2-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 11 Feb 2019 12:02:23 +0100
