## esbl-ocs 2.7.1-2

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=ocsinventory
 VERSION=2.2
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
