=== debian/changelog ===
esbl-ocs (2.7.1-2) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [95c857b] enable mpm_prefork ref #32387
  * [90323c4] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [a99312d] Matthieu Lamalle: Update package since “debian/eole/2.7.1-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 04 May 2021 11:42:29 +0200
