=== debian/changelog ===
esbl-ocs (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [5843ee9] correction on ocs version
  * [68de3f0] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [bf6e423] Matthieu Lamalle: Update package since “debian/eole/2.7.2-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 04 May 2021 13:54:16 +0200

esbl-ocs (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [543725a] Prepare version 2.7.2
  * [d67b1f0] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Matthieu Lamalle ]
  * [95c857b] enable mpm_prefork ref #32387
  * [69fabd4] Merge branch '2.7.1/master' into 2.7.2/master
  * [d4d8e3f] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [cef6a68] Matthieu Lamalle: Update package since “debian/eole/2.7.1-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 04 May 2021 11:43:23 +0200
