=== debian/changelog ===
esbl-ocs (2.8.0-1) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [543725a] Prepare version 2.7.2
  * [d67b1f0] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [17413da] Prepare version 2.8.0
  * [b49cf2e] Merge branch 'master' into dist/eole/2.8.0/master

  [ Matthieu Lamalle ]
  * [95c857b] enable mpm_prefork ref #32387
  * [69fabd4] Merge branch '2.7.1/master' into 2.7.2/master
  * [b38bab2] Merge branch '2.7.2/master' into 2.8.0/master
  * [5843ee9] correction on ocs version
  * [64875bd] Merge branch '2.7.2/master' into 2.8.0/master
  * [b116626] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0ca2cb5] Matthieu Lamalle: Update package since “debian/eole/2.7.1-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 04 May 2021 13:55:27 +0200
