=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: web
 Priority: extra
 Maintainer: Yves Guimard <yves.guimard@developpement-durable.gouv.fr>
-Build-Depends: debhelper (>= 7.4), quilt
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 10), quilt
+Standards-Version: 4.1.4
 
 Package: esbl-ocs-pkg
 Architecture: all
@@ -21,9 +21,10 @@
  libmailtools-perl, libmime-lite-perl, libmime-tools-perl,
  libmodule-pluggable-perl, libnet-ip-perl, libnetaddr-ip-perl,
  libossp-uuid-perl, libossp-uuid16 , libsoap-lite-perl,
- libtime-piece-perl, libtimedate-perl, libwww-mechanize-perl,
+ libtimedate-perl, libwww-mechanize-perl,
  libxml-libxml-perl , libxml-namespacesupport-perl,
- libxml-sax-perl, libxml-simple-perl, nmap, libarchive-tar-perl,
+ libxml-sax-perl, libxml-simple-perl, nmap,
+ php-mbstring,
  ${shlibs:Depends}, ${misc:Depends}
 Replaces: ocsinventory-esbl, ocsinventory-reports, ocsinventory-server
 Conflicts: ocsinventory-esbl, ocsinventory-server, ocsinventory-reports
