=== debian/changelog ===
esbl-ocs (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1d5f084] Makefile : fix OCS VERSION
  * [b581684] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [965ec15] Joël Cuissinat: Update package since “debian/eole/2.8.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Oct 2024 16:24:12 +0200

esbl-ocs (2.8.1-2) eole-2.8.1-proposed-updates; urgency=low

  [ pcarre ]
  * [d91327c] MàJ version ocsinventory-server
  * [e7ab25e] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8739faf] pcarre: Update package since “debian/eole/2.8.1-1”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Tue, 01 Oct 2024 15:39:22 +0200

esbl-ocs (2.8.1-1) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [543725a] Prepare version 2.7.2
  * [d67b1f0] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [17413da] Prepare version 2.8.0
  * [b49cf2e] Merge branch 'master' into dist/eole/2.8.0/master
  * [ccd40c6] Prepare version 2.8.1
  * [7101973] Merge branch 'master' into dist/eole/2.8.1/master

  [ Matthieu Lamalle ]
  * [3df0ef6] enable mpm_prefork ref #32387

  [ pcarre ]
  * [c81bb27] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [91897ec] pcarre: Update package since “debian/eole/2.7.1-1”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Tue, 24 Sep 2024 17:00:25 +0200
